View Issue Details

IDProjectCategoryView StatusLast Update
0026881mantisbtdocumentationpublic2020-05-03 04:34
Reporterdregad Assigned Tovboctor  
PrioritynormalSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Product Version2.24.0 
Target Version2.24.1Fixed in Version2.24.1 
Summary0026881: Documentation for REST API /users/{id}/reset missing
Description

0026632 introduced a new REST API route to reset user's password, but the documentation has not been updated.

TagsNo tags attached.

Relationships

related to 0026632 closedcommunity Support user password reset via REST API 

Activities

vboctor

vboctor

2020-04-18 02:56

manager   ~0063844

I published an update for the documentation.

dregad

dregad

2020-04-18 04:57

developer   ~0063845

Thanks !

You didn't add the usual --header 'Authorization: {{token}}', is that intentional ?

Issue History

Date Modified Username Field Change
2020-04-14 13:27 dregad New Issue
2020-04-14 13:27 dregad Status new => assigned
2020-04-14 13:27 dregad Assigned To => vboctor
2020-04-14 13:27 dregad Issue generated from: 0026632
2020-04-14 13:27 dregad Relationship added related to 0026632
2020-04-18 02:56 vboctor Status assigned => resolved
2020-04-18 02:56 vboctor Resolution open => fixed
2020-04-18 02:56 vboctor Fixed in Version => 2.24.1
2020-04-18 02:56 vboctor Note Added: 0063844
2020-04-18 04:57 dregad Note Added: 0063845
2020-05-03 04:34 vboctor Status resolved => closed